@import "@/styles/variables";

.site-title {
    grid-column: 1 / -1;
    color: $black;

    @include json-newline;
    @include h1-mobile;

    @include tablet {
        @include h1-tablet;
    }

    @include notebook {
        @include h1-desktop;

        grid-column: 2 / 12 !important;
    }

    &__first-line {
        &::first-line {
            color: $secondary-color;
        }
    }
}
